
html,body {
	margin: 0;
	padding: 0;
	font-family: "Mulish", sans-serif;
	font-size: 15px;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

:root {
    --primary: #ec3136;
    --secondary: #f1f1f1;
    --white: #ffffff;
}

/*@font-face {
  font-family: myFirstFont;
  src: url(sansation_light.woff);
}*/

/*----------------------------------------------------------------------------------------------------------------
	Global
----------------------------------------------------------------------------------------------------------------*/

h2, h3, h4, h5, h6 {
	color: #000000;
}

h1 {
  font-size:30px;
  color:#000;
  font-weight:700;
}

h2, h3 {
    font-weight: 700;
}

h4, h5, h6 {
    font-weight: 600;
}
p {
	color: #272727;
    line-height: 1.7;
    letter-spacing: .2px;
}
.lead-c {
    color: var(--primary);
}
a:hover{
	text-decoration: none;
}
li{
	list-style-type: none;
}
.c-btn {
	background-color: #071e70;
	color: #fff;
	padding: 0.5rem 2rem;
	border-radius: 10px;
}
.c-btn:hover {
	color: #fff;
	background-color: #04113e;
}
.mr0 {
	margin: 0;
}
.pd0 {
	padding: 0;
}
.mrt10 {
	margin-top: 10px;
}
.mrt20 {
	margin-top: 20px;
}
.mrt30 {
	margin-top: 30px;
}
.mrt40 {
	margin-top: 40px;
}
.mrb10 {
	margin-bottom: 10px;
}
.mrb20 {
	margin-bottom: 20px;
}
.mrb30 {
	margin-bottom: 30px;
}
.mrb40 {
	margin-bottom: 40px;
}
.pdt10 {
	padding-top: 10px;
}
.pdt20 {
	padding-top: 20px;
}
.pdb10 {
	padding-bottom: 10px;
}
.pdb20 {
	padding-bottom: 20px;
}
.section-entry {
	padding: 5rem 0;
}
.page-section {
	padding: 2rem 0;
}

.relative {
	position: relative;
}
.width100 {
	width: 100%;
}
.txtct {
	text-align: center;
}
.txtrt {
	text-align: right;
}
.txtupr {
	text-transform: uppercase;
}
.dflex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.icon-width {
	width: 80px;
}

.display-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.info-icon-width {
    width: 140px;
}

/*---------------------------------------------------------------------------------------------------------------------
	Navbar
---------------------------------------------------------------------------------------------------------------------*/

.navbar {
     background-color:#000000 !important;
	-webkit-box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
}
.logo-img {
	width: 140px;
}
.nav-item {
	padding-left: 2rem;
}
.nav-link {
	color: #fff!important;
	line-height: 50px;
	font-weight: 600;
    text-transform: uppercase;
}

.navbar-dark .navbar-toggler {
	border:2px solid #fff;
}

/* add your custome hamburger icon */
.navbar-light .navbar-toggler-icon {
    background-image: url(../img/toggler4-w.png);
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border:none
} 

.customNav  {
	background-color: #ee3739!important;
	-webkit-box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px -1px rgba(0, 0, 0, 0.2);
	animation: navSlide 1s ease forwards;
}

@keyframes navSlide {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(0%);
	}
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    /* background-color: #e31e24; */
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    line-height: 40px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 500;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: #000;
    border: 0;
    border-bottom: solid 1px #585858;
    text-transform: uppercase;
    font-size: 14px;
}

.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: var(--primary);
}

/*---------------------------------------------------------------------------------------------------------------------
	Carousel
---------------------------------------------------------------------------------------------------------------------*/

.dg-carousel-item {
    position: relative;
}

.dg-carousel-caption {
	bottom: unset;
    top: 15%;
    left: 7%;
    color: #ffffff;
    text-align: left;
    animation: slideIn 1s ease;
}

@keyframes slideIn {
    0% {
        transform: translateX(-200%);
    }
    100% {
        transform: translateX(0);
    }
}

.dg-carousel-caption h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    line-height: 50px;
    padding-left: 30px;
}

.dg-carousel-caption h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    line-height: 50px;
    padding-left: 30px;
}





/* ...........................................................................
 Owl Carousel
..................................................................................... */

.owl-prev span, .owl-next span {
	color: red;
	font-size: 20px;
}

.owl-prev span:hover, 
.owl-next span:hover {
	color: #8199A3;
}

.owl-prev, .owl-next {
	position: absolute;
	top: 0;
	height: 100%;
}

.owl-prev {
	left: -20px;
}

.owl-next {
	right: -20px;
}

/* removing blue outline from buttons */
button:focus, button:active {
   outline: none;
}

.owl-carousel .owl-item img {
	width: 65%;
}



/*---------------------------------------------------------------------------------------------------------------------
	Home
---------------------------------------------------------------------------------------------------------------------*/

.main-wrapper {
	margin-top: 79px;
}

.card-layout1 {
	
}

/* ///////// category ///////// */

.category-head-box {
	text-align: center;
    margin-bottom: 40px;
}

.cate-box {
	background-color: #f1f1f1;
    text-align: center;
    padding: 20px;
	border-radius: 15px;
}

.cate-box:hover {
	background-color: #fff;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	transition: 0.3s;
}

.cate-txt-wrap h5 {
    font-size: 18px;
}

/* ////////// About us /////////// */


/* .info-img-box {
    background-image: url('../img/about-info-img.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
} */



.info-txt-box h5 {
	color: #ec3136;
    font-weight: 300;
}

.about-points {
    display: flex;
    justify-content: flex-start;
}

.points-txt-wrap h4 {
    font-size: 18px;
    /* font-weight: 600; */
}

.points-img-wrap i {
    background-color: var(--primary);
    padding: 15px;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
}

.points-txt-wrap {
    color: #000;
    margin-left: 13px;
}

.hm-brn-1 {
    margin-top: 25px;
}

.hm-brn-1 a {
	background-color: #000;
    padding: 14px 30px;
    color: #fff;
    border-radius: 5px;
}

/* .hm-brn-1 a:hover {
    background-color: var(--primary);
    transition: 0.3s;
} */


.bs-grid-box {
    position: relative;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 24px;
    transition: all 0.4s ease-in-out;
}

/* Inner box */
.bs-grid-box .bs-grid-inner-box {
    background: #fff;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    transition: background-color 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
}

/* Image container */
.bs-grid-box .bs-img-box {
    position: relative;
}

.bs-grid-box .img-con-box {
    overflow: hidden;
}

/* Main image */
.bs-grid-box .img-con-box .fullImg {
    transform: scale(1);
    transition: transform 0.4s ease-in-out;
}

/* Icon span styling */
.bs-grid-box .bs-img-box span {
    position: absolute;
    width: 90px;
    height: 90px;
    z-index: 1;
    background: #fff;
    right: 30px;
    bottom: -45px;
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.1));
    padding: 10px;
    transition: bottom 0.4s ease-in-out, transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}

/* Content area */
.bs-grid-box .bs-content-box {
    position: relative;
    padding: 30px;
    padding-bottom: 14px;
    transition: color 0.4s ease-in-out;
}

/* Hover Effects */
.bs-grid-box .bs-grid-inner-box:hover {
    /* background-color: #b12529; */
	background-color: var(--primary);
    box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.15);
}

.bs-grid-box .bs-grid-inner-box:hover .bs-img-box span {
    bottom: -25px;
    transform: scale(1.05);
    opacity: 0.9;
}

.bs-grid-box .bs-grid-inner-box:hover .bs-img-box .img-con-box .fullImg {
    transform: scale(1.1);
}

.bs-grid-box .bs-grid-inner-box:hover .bs-content-box p {
    color: #fff;
    transition: color 0.4s ease-in-out;
}

.bs-grid-box .bs-grid-inner-box:hover h3{
	color: #fff;
	transition: color 0.4s ease-in-out;
}

/* /////////// testimonials //////////// */

.testimonials-wrapper {
	background-image: url('../img/bg-img-1.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.test-heading-box h3{
	color: #fff;
	font-weight: 600;
	font-size: 40px;
}

.test-heading-box p {
   color: #fff;
   font-weight: 300;
}

.test-wrap {
	background-color: #f6fbf8;
    padding: 30px;
    border-radius: 5px;
    height: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
}

.test-name-box {
    display: flex;
    align-items: center;
}



.name-txt-box h6 span {
	color: var(--primary);
}

.test-img-box img {
    /* width: 110px !important; */
    margin-right: 20px;
	border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

/* ///////// why choose /////////// */

.why-choose-wrapper {
    background-image: url(../img/bg-img-2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-color: var(--white);
    background-blend-mode: lighten; */
}


/* ///////// Home values /////////// */

.value-box {
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 30px;
    background-color: #fff;
    margin-top: -30px;
    height: 100%;
}

.values-img-wrap img {
	width: 75px;
    margin-bottom: 15px;
}

.display-center {
	display: flex;
    justify-content: center;
    align-items: center;
}

/*---------------------------------------------------------------------------------------------------------------------
	About
---------------------------------------------------------------------------------------------------------------------*/
.page-banner-wrap-about {
    background-color: #00000099;
    background-image: url(../img/about-banner-bg.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-about h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}

.overview-txt-box {
    margin-bottom: 40px;
}

.overview-txt-box h5 {
    color: var(--primary);
    font-weight: 300;
}

.ab-card {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 100%;
}

.ab-card-txt-box {
    padding: 25px;
}

/* //////////// managing director //////////// */

.management-wrapper {
    background-color: #f1f1f1;
}

.bike-wrap {
    background-color: #ec3237;
    padding: 60px 40px;
    margin-top: -150px;
}

.bike-wrap h3, .bike-wrap p {
    color: #fff;
}

.cta-wrapper {
    background-image: url(../img/bg-img-2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cta-txt-box h3 {
    color: #fff;
    font-weight: 800;
}
.cta-txt-box p {
    color: #ffffff;
    line-height: 30px;
    font-weight: 300;
}

.sustainability-img-box {
    background-image: url(../img/sustanability-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

/*---------------------------------------------------------------------------------------------------------------------
	Certificates
---------------------------------------------------------------------------------------------------------------------*/

.certificate-box {
   background-color: #f1f1f1;
}

.certificate-img-box h4 {
    text-align: center;
    margin-top: 30px;
}


/*---------------------------------------------------------------------------------------------------------------------
	Products
---------------------------------------------------------------------------------------------------------------------*/
.page-banner-wrap-about-1 {
    background-color: #00000099;
    background-image: url(../img/pro-inner-banner-2.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-about-1 h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}

.page-banner-wrap-about-2 {
    background-color: #00000099;
    background-image: url(../img/pro-inner-banner-1.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-about-2 h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}

.page-banner-wrap-about-3 {
    background-color: #00000099;
    background-image: url(../img/pro-inner-banner-3.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-about-3 h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}

.page-banner-wrap-about-4 {
    background-color: #00000099;
    background-image: url(../img/pro-vrla-img.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-about-4 h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}


.products-batteries-wrapper {
    background-color: #f1f1f1;
}

.product-card-wrap {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #fff;
    padding: 25px;
    height: 100%;
    border-radius: 15px;
}

.product-info {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.product-details h4 {
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary);
}

.product-detail-btn {
    display: flex ;
    justify-content: center;
    /* margin-top: 30px; */
}

.product-detail-btn a {
    background-color: #2b2a29;
    padding: 9px 15px;
    color: var(--white);
    border-radius: 10px;
}

.product-detail-btn a:hover {
    background-color: var(--primary);
}

.auto-img {
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

/* //////// products inner page ///////// */

.pro-inner-wrap-tb {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.5rem;
    border-radius: 10px;
    padding: 15px;
}

.pro-inner-wrap-tb h6 {
    text-transform: uppercase;
}

/*---------------------------------------------------------------------------------------------------------------------
	Contact
---------------------------------------------------------------------------------------------------------------------*/

#mail-msg-alert {
	margin-bottom: 3rem;
}
#mail-msg-alert button.btn {
	display: table;
	margin: 0 auto;
}
#mail-msg {
	color: #fff;
}
#mail-msg:hover {
	text-decoration: none;
}

.map-wrapper {
        line-height:0;

}

.page-banner-wrap-contact {
    background-color: #00000099;
    background-image: url(../img/contact-banner-bg.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 200px 0;
    text-transform: uppercase;
    background-blend-mode: overlay;
}

.page-banner-wrap-contact h1 {
    font-weight: 700;
    color: #fff;
    margin-bottom: 17px;
    text-align: center;
}

.contact-form-wrap {
    background-color: #ffffff;
    padding: 50px;
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.form-control-box {
    display: block;
    width: 100%;
    height: calc(2.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #e9e9e9;
    background-clip: padding-box;
    border: 1px solid #ffffff;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-cont button{
    background-color: #000;
    padding: 14px 30px;
    color: #fff;
	border: none;
    border-radius: 5px;
}

.cont-info-box {
    display: flex;
}

.cont-info-img-box i {
    background-color: transparent;
    color: var(--primary);
    padding: 15px;
    font-size: 30px;
    border: 1px solid;
    border-radius: 10px;
    width: 60px;
    text-align: center;
    line-height: 30px;
    height: 60px;
}

.cont-info-txt-box p {
    margin-left: 20px;
    color: #000;
}


/*---------------------------------------------------------------------------------------------------------------------
	404 page not found
---------------------------------------------------------------------------------------------------------------------*/
/*.page-not-found-wrap {
	margin-top: 7rem;
}*/
.page-not-found {
	display: table;
	margin: 0 auto;
	padding: 5rem 0;
	width: 50%;
	filter: drop-shadow(2px 4px 6px black);
	display: none;
}
.page-not-found-text {
	text-align: center;
	margin: 8rem 0 5rem;
}

/* oops text with fill background image */
.page-not-found-text h1 {
	font-family: 'Rubik Mono One', sans-serif;
	font-size: 20vw;
	color: #000;  
  background: url("../img/banner1.jpg") no-repeat;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-position: center;
		text-transform: capitalize;
	/*display: none; currently not visible*/
}

.page-not-found-text h6 {
	font-size: 25px;
	font-weight: bold;
}
.page-not-found-text a {
	font-weight: bold;
}

/*---------------------------------------------------------------------------------------------------------------------
	Footer
---------------------------------------------------------------------------------------------------------------------*/

.top-footer-wrapper {
	background: #302f2e;
}

.footer-img-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-text {
    line-height: 33px;
    padding-left: 0;
}

.list-text h6 {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.list-text li a {
    color: #fff;
    font-weight: 300;
}

.footer-info h6{
	text-transform: capitalize;
    font-size: 18px;
    font-weight: 500;
    color: #fff;

}

.footer-info h5 {
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 1rem;
    font-weight: 300;

}

/* .cont-info p {
   text-align: end;
} */

.cont-info p  a{
    color: #fff;
}

.footer-social-list {
    padding: 0;
    margin-bottom: 0;
    display: flex;
}

.footer-social-list li i {
    color: #000;
    width: 30px;
    height: 30px;
    font-size: 20px;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
    transition: all 0.3s;
    background: #fff;
}

.bottom-footer-wrapper {
    background-color: #515151;
    padding: 1rem 0;
}
.footer-copyright-text {
	margin-bottom: 0;
	text-align: center;
	font-size: 0.85rem;
	color: #fff;
}
.creator-link {
	color: #fff;
	font-weight: 600;
	font-size: 15px;
}
.creator-link:hover {
	color: #fff;
}





